/*
	Styles specific to the map display
*/

.mapBubbleTable
{
	border: 1px solid black;
}
.mapBubbleTable tr th
{
	width: 33%;
	text-align: left;
	border-bottom: 1px solid black;
	padding: 2px;
}

.mapBubbleTable tr td
{
	width: 33%;
	text-align: left;
	padding: 2px;
}

.mapBubbleHeader
{
	font-weight: bold;
	margin-bottom: 5px;
}

.aqiLegend
{
	 border: 1px solid #999C9C;
	 display: block;
}